name: 'Vivus UI'
type: module
description: 'Provides Vivus configuration UI.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: User interface
configure: vivus.admin
dependencies:
  - vivus:vivus

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.0.3'
project: 'vivus'
datestamp: 1720545234
